Jump to content

MediaWiki:Vector-2022.css: Difference between revisions

No edit summary
No edit summary
Line 180: Line 180:
{
{
     color: white;
     color: white;
}
/* DID YOU KNOW THAT LISTS NEED THEIR COLOR CHANGED *ON* THE LI
IF YOU WANT THE BULLET COLOR CHANGED WITHOUT USING THE ::MARKER ATTRIBUTE
I'M SO LIVID */
li {
  color: --primary;
}
}